package com.yonge.cooleshow.biz.dal.vo;

import io.swagger.annotations.ApiModelProperty;

/**
 * Description 数量
 *
 * @author liujunchi
 * @date 2022-04-15
 */
public class CountVo {

    @ApiModelProperty("数量")
    private Integer count;
    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
